<?php namespace Seller\Api;
use Dever;
class Test
{
    # 测试商户回调
    public function callback()
    {
        $input = Dever::input();
        Dever::log($input, 'callback');
        return 'ok';
    }

    public function run()
    {
        $order = Dever::input('order');
        $info = Dever::db('order', 'seller')->find($order);
        Dever::load('order', 'seller')->handle($info);
    }
}